uuid: a2abebc2-f04b-465c-ab3b-cf328cb07977
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
id: commerce_product.default.status
field_name: status
entity_type: commerce_product
bundle: default
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
